<!DOCTYPE html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />

    <!-- Bootstrap CSS -->
    <link
      href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css"
      rel="stylesheet"
      integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC"
      crossorigin="anonymous"
    />
    <style>
        #carouselExampleControls img{
            height: 300px;
        }
        .login{
          justify-content: space-around;
        }
        .example-container {
  @include make-container();
  width: 800px;
}

.example-row {
  @include make-row();
}

.example-content-main {
  @include make-col-ready();

  @include media-breakpoint-up(sm) {
    @include make-col(6);
  }
  @include media-breakpoint-up(lg) {
    @include make-col(8);
  }
}

.example-content-secondary {
  @include make-col-ready();

  @include media-breakpoint-up(sm) {
    @include make-col(6);
  }
  @include media-breakpoint-up(lg) {
    @include make-col(4);
  }
}
    </style>
  </head>
  <body>
    <nav class="navbar navbar-expand-lg navbar-light bg-info">
        <div class="container-fluid">
          <a class="navbar-brand" href="#">
            <img src="./download (1).jpg" alt="Logo" width="30" height="24" class="d-inline-block align-text-top">
            talentsprint
          </a>
          <button class="navbar-toggler"  type="button" data-bs-toggle="collapse" data-bs-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
          </button>
          <div class="collapse navbar-collapse" id="navbarSupportedContent">
            <ul class="navbar-nav me-auto mb-2 mb-lg-0">
              <li class="nav-item">
                <a class="nav-link" href="#">FSD Java 64</a>
              </li>
              <li class="nav-item dropdown">
                <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-bs-toggle="dropdown" aria-expanded="false">
                    Corporate Skills
                </a>
                <ul class="dropdown-menu" aria-labelledby="navbarDropdown">
                  <li><a class="dropdown-item" href="#">Course</a></li>
                  <li><a class="dropdown-item" href="#">Technical</a></li>
                  <li><hr class="dropdown-divider"></li>
                  <li><a class="dropdown-item" href="#">Academic</a></li>
                </ul>
              </li>
              <li class="nav-item">
                <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-bs-toggle="dropdown" aria-expanded="false">
                    aptitude Skills
                </a>
              </li>
            </ul>
            <button type="button" class="btn btn-primary mx-2" data-bs-toggle="modal" data-bs-target="#staticBackdrop">
              login
            </button>
            
            <div class="modal fade" id="staticBackdrop" data-bs-backdrop="static" data-bs-keyboard="false" tabindex="-1" aria-labelledby="staticBackdropLabel" aria-hidden="true">
              <div class="modal-dialog">
                <div class="modal-content">
                  <div class="modal-header">
                    <h1 class="modal-title fs-5" id="staticBackdropLabel">Login form</h1>
                    <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
                  </div>
                  <div class="modal-body">
                    <div class="d-flex flex-row login">
                    <p>username:</p>
                    <input class="form-control me-2 w-100 d-flex flex-row" type="text" placeholder="username" aria-label="enter the username">
                    </div>
                    <div class="d-flex flex-row login">
                    <p>password:</p>
                    <input class="form-control me-2 w-100 d-flex flex-row" type="password" placeholder="password" aria-label="enter the password">
                  </div>
                </div>
                  <div class="modal-footer">
                    <button type="button" class="btn btn-secondary" data-bs-dismiss="modal">Close</button>
                    <button type="button" class="btn btn-primary">login</button>
                  </div>
                </div>
              </div>
            </div>
            <form class="d-flex">
              <input class="form-control me-2" type="search" placeholder="Search" aria-label="Search">
              <button class="btn btn-outline-success" type="submit">Search</button>
            </form>
          </div>
        </div>
      </nav>
      <div id="carouselExampleControls" class="carousel slide" data-bs-ride="carousel">
        <div class="carousel-inner">
          <div class="carousel-item active">
            <img src="./download (1).jpg" class="d-block w-100" alt="secenary1">firs images
          </div>
          <div class="carousel-item">
            <img src="./download (2).jpg" class="d-block w-100" alt="secenary2">
          </div>
          <div class="carousel-item">
            <img src="./download.jpg" class="d-block w-100" alt="secenary3">
          </div>
        </div>
        <button class="carousel-control-prev" type="button" data-bs-target="#carouselExampleControls" data-bs-slide="prev">
          <span class="carousel-control-prev-icon" aria-hidden="true"></span>
          <span class="visually-hidden">Previous</span>
        </button>
        <button class="carousel-control-next" type="button" data-bs-target="#carouselExampleControls" data-bs-slide="next">
          <span class="carousel-control-next-icon" aria-hidden="true"></span>
          <span class="visually-hidden">Next</span>
        </button>
      </div>
      <div class="accordion" id="accordionExample">
        <div class="accordion-item">
          <h2 class="accordion-header" id="headingOne">
            <button class="accordion-button" type="button" data-bs-toggle="collapse" data-bs-target="#collapseOne" aria-expanded="true" aria-controls="collapseOne">
              html
            </button>
          </h2>
          <div id="collapseOne" class="accordion-collapse collapse show" aria-labelledby="headingOne" data-bs-parent="#accordionExample">
            <div class="accordion-body">
              <strong>This is the first item's accordion body.</strong> It is shown by default, until the collapse plugin adds the appropriate classes that we use to style each element. These classes control the overall appearance, as well as the showing and hiding via CSS transitions. You can modify any of this with custom CSS or overriding our default variables. It's also worth noting that just about any HTML can go within the <code>.accordion-body</code>, though the transition does limit overflow.
            </div>
          </div>
        </div>
        <div class="accordion-item">
          <h2 class="accordion-header" id="headingTwo">
            <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#collapseTwo" aria-expanded="false" aria-controls="collapseTwo">
              css
            </button>
          </h2>
          <div id="collapseTwo" class="accordion-collapse collapse" aria-labelledby="headingTwo" data-bs-parent="#accordionExample">
            <div class="accordion-body">
              <strong>This is the second item's accordion body.</strong> It is hidden by default, until the collapse plugin adds the appropriate classes that we use to style each element. These classes control the overall appearance, as well as the showing and hiding via CSS transitions. You can modify any of this with custom CSS or overriding our default variables. It's also worth noting that just about any HTML can go within the <code>.accordion-body</code>, though the transition does limit overflow.
            </div>
          </div>
        </div>
        <div class="accordion-item">
          <h2 class="accordion-header" id="headingThree">
            <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#collapseThree" aria-expanded="false" aria-controls="collapseThree">
              JavaScript
            </button>
          </h2>
          <div id="collapseThree" class="accordion-collapse collapse" aria-labelledby="headingThree" data-bs-parent="#accordionExample">
            <div class="accordion-body">
              <strong>This is the third item's accordion body.</strong> It is hidden by default, until the collapse plugin adds the appropriate classes that we use to style each element. These classes control the overall appearance, as well as the showing and hiding via CSS transitions. You can modify any of this with custom CSS or overriding our default variables. It's also worth noting that just about any HTML can go within the <code>.accordion-body</code>, though the transition does limit overflow.
            </div>
          </div>
        </div>
      </div>
      <div class="container">
        <div class="row sm: 540px,">
        <div class="col card col-xxl-1 col-xl-1  col-lg-1 col-sm-6" style="width: 18rem;">
          <img src="./download (1).jpg" class="card-img-top" alt="...">
          <div class="card-body">
            <p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
            <a href="#" class="btn btn-primary">Go somewhere</a>
          </div>
        </div>
        <div class="col card col-xxl-1 col-xl-1  col-lg-1 col-sm-6" style="width: 18rem;">
          <img src="./download (1).jpg" class="card-img-top" alt="...">
          <div class="card-body">
            <p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
            <a href="#" class="btn btn-primary">Go somewhere</a>
          </div>
        </div>
        <div class="col card col-xxl-1 col-xl-1  col-lg-1 col-sm-6" style="width: 18rem;">
          <img src="./download (1).jpg" class="card-img-top" alt="...">
          <div class="card-body">
            <p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
            <a href="#" class="btn btn-primary">Go somewhere</a>
          </div>
        </div>
          <div class="col card col-xxl-1 col-xl-1  col-lg-1 col-sm-6" style="width: 18rem;">
            <img src="./download (1).jpg" class="card-img-top" alt="...">
            <div class="card-body">
              <p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
              <a href="#" class="btn btn-primary">Go somewhere</a>
            </div>
          </div>
          <div class="col card col-xxl-1 col-xl-1  col-lg-1 col-sm-6" style="width: 18rem;">
            <img src="./download (1).jpg" class="card-img-top" alt="...">
            <div class="card-body">
              <p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
              <a href="#" class="btn btn-primary">Go somewhere</a>
            </div>
          </div>
          
          <div class="col card col-xxl-1 col-xl-1  col-lg-1 col-sm-6" style="width: 18rem;">
            <img src="./download (1).jpg" class="card-img-top" alt="...">
            <div class="card-body">
              <p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
              <a href="#" class="btn btn-primary">Go somewhere</a>
            </div>
          </div>
          <div class=" col card bg-$blue col-xxl-1 col-xl-1  col-lg-1 col-sm-6" style="width: 18rem;">
            <img src="./download (1).jpg" class="card-img-top" alt="...">
            <div class="card-body">
              <p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
              <a href="#" class="btn btn-primary">Go somewhere</a>
            </div>
          </div>
        
        <div class=" col card bg-success-emphasis col-xxl-1 col-xl-1  col-lg-1 col-sm-6" style="width: 18rem;">
          <img src="./download (1).jpg" class="card-img-top" alt="...">
          <div class="card-body">
            <p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
            <a href="#" class="btn btn-primary">Go somewhere</a>
          </div>
        </div>
        <div class="row">
          <div class="col card bg-success" style="width: 18rem;">
            <img src="./download (1).jpg" class="card-img-top" alt="...">
            <div class="card-body">
              <p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
              <a href="#" class="btn btn-primary">Go somewhere</a>
            </div>
          </div>
          <div class="col card bg-secondary" style="width: 18rem;">
            <img src="./download (1).jpg" class="card-img-top" alt="...">
            <div class="card-body">
              <p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
              <a href="#" class="btn btn-primary">Go somewhere</a>
            </div>
          </div>
          <div class="col card bg-primary" style="width: 18rem;">
            <img src="./download (1).jpg" class="card-img-top" alt="...">
            <div class="card-body">
              <p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
              <a href="#" class="btn btn-primary">Go somewhere</a>
            </div>
          </div>
          <div class=" col card bg-danger" style="width: 18rem;">
            <img src="./download (1).jpg" class="card-img-top" alt="...">
            <div class="card-body">
              <p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
              <a href="#" class="btn btn-primary">Go somewhere</a>
            </div>
          </div>
        
        <div class=" col card bg-info" style="width: 18rem;">
          <img src="./download (1).jpg" class="card-img-top" alt="...">
          <div class="card-body">
            <p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
            <a href="#" class="btn btn-primary">Go somewhere</a>
          </div>
        </div>
      
</div>
      
        
      </div>
      <div class="container-fluid ">
        <div class="row">
          <div class="col">
            <div><h1 class="fir">Get in Touch</h1></div>
            <div>
              <p class="matter">
                don't miss any updates of our new templates and extensions.!
              </p>
            </div>
            <div><input id="mail" type="email" value="Email" /></div>
            <div><input id="Subscribe" type="submit" value="Subscribe" /></div>
          </div>
          <div class="col">
            <div><h1 class="sec">Download</h1></div>
            <div>
              <a id="company" href="./download (1).jpg" target="_blank">Company</a>
            </div>
            <div>
              <a id="Andriod" href="./download (1).jpg" target="_blank"
                >Andriod App</a
              >
            </div>
            <div>
              <a id="ios" href="./download (1).jpg" target="_blank">ios App</a>
            </div>
            <div>
              <a id="Desktop" href="./download (1).jpg" target="_blank">Desktop</a>
            </div>
            <div>
              <a id="Project" href="./download (1).jpg" target="_blank">Project</a>
            </div>
            <div>
              <a id="tasks" href="./download (1).jpg" target="_blank">My tasks</a>
            </div>
          </div>
          <div class="col">
            <div><h1 class="thi">Help</h1></div>
            <div><a id="FAQ" href="./download (1).jpg" target="_blank">FAQ</a></div>
            <div>
              <a id="Term" href="./download (1).jpg" target="_blank"
                >Term & conditions</a
              >
            </div>
            <div>
              <a id="Reporting" href="./download (1).jpg" target="_blank"
                >Reporting</a
              >
            </div>
            <div>
              <a id="Documentation" href="./download (1).jpg" target="_blank"
                >Documentation</a
              >
            </div>
            <div>
              <a id="Support" href="./download (1).jpg" target="_blank"
                >Support Policy</a
              >
            </div>
            <div>
              <a id="Privacy" href="./download (1).jpg" target="_blank">Privacy</a>
            </div>
          </div>
          <div class="col">
            <div><h1 class="for">Team Solutions</h1></div>
            <span
              ><a href="https://www.facebook.com/"
                ><img src="../icons8-facebook-30.png" id="fb" alt="face" /></a
            ></span>
            <span
              ><a href="https://twitter.com/"
                ><img src="../icons8-twitter-30.png" id="" alt="" /></a
            ></span>
            <span
              ><a href="https://www.linkedin.com/"
                ><img src="../icons8-linkedin-30.png" id="" alt="" /></a
            ></span>
            <span
              ><a href="https://www.linkedin.com/"><img src="" id="" alt="" /></a
            ></span>
          </div>
        </div>
        </div>
        
    <script
      src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.bundle.min.js"
      integrity="sha384-MrcW6ZMFYlzcLA8Nl+NtUVF0sA7MsXsP1UyJoMp4YLEuNSfAP+JcXn/tWtIaxVXM"
      crossorigin="anonymous"
    ></script>
  </body>
</html>
